#slider	{ 
		height: 230px; 
		overflow: hidden;
		position: relative; 
		margin: 0px 0px 0px 8px; 
		}
#gallerycover{
	width:705px;
	height:230px;
	overflow:hidden;
	position:absolute;
	top:0px;
	left:0px;
}

.mygallery{
	position:relative;
	width:705px;
	height:230px;
}
.mygallery img{
	margin: 0px;
	padding: 0px;
	border: 0px;
	outline: 0px;
	width:705px;
	height:230px;
}


.mytext{

	position:relative;
	height:90px;
	width:705px;
	float:left;
	font-size:11px;
	line-height:18px;
	color:#e8e8e8;
	border-top:1px solid #404040;
	font-family: Tahoma,Georgia,century gothic,Verdana, sans-serif;
}

.mytext p{
	padding:0px 5px;
}
.mytext ul li{
	height:140px;
}
.mytext a:link, .mytext  a:visited {
	color:#CC9431;
}
.mytext h2 {
	font: 14px tahoma,Georgia,century gothic,Verdana, sans-serif;
	margin:0px 0px 0px 0px;
	font-weight:bold;
	padding:5px 5px;
	
}
.mytext h2 a:link, .mytext h2 a:visited {
	color:#e79430;
}

.prev{
	position:absolute;
	top:90px;
	left:0px;
	width:19px;
	height:36px;
	display:block;
	z-index:200;
	background:url(images/left.png);
	
}
.next{
	position:absolute;
	top:90px;
	right:10px;
	z-index:200;
	width:19px;
	height:36px;
	display:block;
	background:url(images/right.png);
	}
	

.drop{
	position:relative;
	height:30px;
	width:300px;
}

.cathead{
	width:125px;
	height:28px;
	background:url(images/categdrop.png) no-repeat;
	position:absolute;
	left:0px;
	top:0px;
	text-indent:-9999px;
}

.catdrop{

	width:250px;
	background:#101212;
	z-index:1000;
	position:absolute;
	top:0px;
	left:15px;
	}
	
.catdrop ul, .catbody {
	list-style-type: none;
	margin: 0 ;
	padding: 0;
	width:250px;
	display:none; 
	}	
	
.catdrop  ul li {
	height:100%;
	line-height:18px;
	float: left; 
		width:125px;
	}

.catdrop  ul li a:link, .catdrop  ul li a:visited {
	
	color:#777;
	text-decoration: none;
	padding: 5px 0px 5px 5px;
	display:block;
	background:#222325 ;
	}

.catdrop ul li a:hover {
	background:#222325;
	color: #ddd;
	}
	
	
	
	
.archead{
	width:125px;
	height:28px;
	background:url(images/arcdrop.png) no-repeat;
	position:absolute;
	right:20px;
	bottom:0px;
	top:0px;

}


.arcbody{
	display:none; 
	width:250px;
	background:#101212;
	z-index:1000;
	position:absolute;
	top:28px;
	right:20px;
	}
	
.arcbody ul {
	list-style-type: none;
	margin: 0 ;
	padding: 0;
	width:250px;
	}	
	
.arcbody ul li {
	height:100%;
	line-height:18px;
	float: left; 
	
	width:125px;
	}

.arcbody ul li a:link, .arcbody ul li a:visited {
	
	color:#777;
	text-decoration: none;
	padding: 5px 0px 5px 5px;
	display:block;
	background:#222325 ;
	}

.arcbody ul li a:hover {
	background:#222325;
	color: #ddd;
	}
		
	
	


	
h2.rechead {
	width:245px;
	margin-left:15px;
	background:#2d2d2d;
	float:left;
	display:inline;
	font-weight:normal;
	font: 14px tahoma, helvetica,arial,sans-serif; 
	color: #fff ;
	padding:8px 10px 5px 8px;
	border:1px solid #3c3c3c;

}


	
.recbox ul {
	width:267px;
	list-style-type: none;
	margin-left:15px;
	padding: 0;
	float: left; 
	display:inline;
	overflow:hidden;
	}	
	
.recbox ul li {

	padding:0px 0px;
	margin:0px;
	float: left; 
	list-style-type: none;

	}
.recbox ul li img {
	padding:5px;
	margin:5px 4px 0px 0px;
	background:#2D2D2D;

	}
	
#twitter_div{
	width:290px;
}


p.twitter-message{
	margin:10px 20px ;
	color:#ccc;
	
}

p.twitter-message a:link, p.twitter-message  a:visited{

	color:#BF613D;

}

p.twitter-message a:hover{
	
	color:#fff;

}